# Font class

The font name and size. iOS only.

Annotations
  - @JsonSerializable(includeIfNull: false, createFactory: false, createToJson: true, explicitToJson: true)

## Constructors

Font.new({required String fontName, required double fontSize})

## Properties

fontName ↔ String
  The font name. defaults to SYSTEM.
  getter/setter pair
fontSize ↔ double
  The font size. defaults 17.0 .
  getter/setter pair
hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited